body {margin:0; padding:0; background: #2F2F2F url(images/body_top.gif) top repeat-x;}
table, td {border-collapse:collapse;}
table, td, img {border:0;}
form, td {margin:0; padding:0;}
td, tr {font:11px/14px tahoma, arial, helvetica, sans-serif; color:#BCBCBC; vertical-align:top;  text-align:left;}


.end{ color:#D1D1D1;}
.end a{ color:#D1D1D1; text-decoration:none;}
.end a:hover{ color:#D1D1D1; text-decoration:underline;}

.end2{ color:#8C8C8C; text-align:right}
.end2 a{ color:#D1D1D1; text-decoration:underline}
.end2 a:hover{ color:#D1D1D1; text-decoration:none}

.end1 td{ color:#D1D1D1;}
.end1 td a{ color:#8C8C8C; text-decoration:underline}
.end1 td a:hover{ color:#8C8C8C; text-decoration:none}



a{ color:#FFFFFF; text-decoration:underline;}
a:hover{ color:#FFFFFF; text-decoration:none;}

span{ color:#FFFFFF}
b{ color:#FFFFFF;}




.r1 ul { margin:0; padding:0; list-style:none; line-height:18px;}
.r1 li { background:url(images/r1.gif) center left no-repeat; margin:0 0 0 0; padding:0 0 0 10px;}
.r1 li a { color:#FFFFFF; text-decoration:underline;  background-position:left center;}
.r1 li a:hover { text-decoration:none; color:#FFFFFF;}

/*###*/
.menu td a {height:100px;display:block;text-decoration:none;}
.menu td a:hover {text-decoration:none;}

.menu td.m1 a  {width:114px;height:100px; background:url(images/m1.jpg) no-repeat;}
.menu td.m1 a:hover {background:url(images/m1m.jpg) no-repeat top; }
.menu td.m2 a{width:113px;height:100px; background:url(images/m2.jpg) no-repeat;}
.menu td.m2 a:hover {background:url(images/m2m.jpg) no-repeat; }
.menu td.m3 a  {width:114px;height:100px; background:url(images/m3.jpg) no-repeat;}
.menu td.m3 a:hover {background:url(images/m3m.jpg) no-repeat; }
.menu td.m4 a  {width:114px;height:100px; background:url(images/m4.jpg) no-repeat;}
.menu td.m4 a:hover {background:url(images/m4m.jpg) no-repeat; }
.menu td.m5 a  {width:113px;height:100px; background:url(images/m5.jpg) no-repeat;}
.menu td.m5 a:hover {background:url(images/m5m.jpg) no-repeat; }
.menu td.m6 a  {width:112px;height:100px; background:url(images/m6.jpg) no-repeat;}
.menu td.m6 a:hover {background:url(images/m6m.jpg) no-repeat; }
/*###*/

.line_x{ background:url(images/line_x.jpg) top repeat-x; width:100%; height:1px;}

.h1{ background:url(images/h1.gif) top left no-repeat; height:37px;}
.h2{ background:url(images/h2.gif) top left no-repeat; height:38px;}
.h3{ background:url(images/h3.gif) top left no-repeat; height:37px;}

.d{background:url(images/bgr1.gif) no-repeat; width:77px; height:18px; padding:2px 0 0 0; color:#FFFFFF}

.f1 td input{ width:183px; height:18px; border:1px solid #757C7E; padding:1px 0 1px 10px; color:#BCBCBC; font-family:tahoma; background:#202020; font-size:11px; margin-bottom:5px;}
.f1 td textarea{ width:183px; height:87px; border:1px solid #757C7E; padding:1px 0 1px 10px; color:#BCBCBC; font-family:tahoma; overflow:auto; margin-bottom:20px; background:#202020; font-size:11px;}



